body{
    background-image : url(border_background.jpg);
}
option{
    background-image : url(m.jpg);
}
select{
    background-color : #e3c68e;
    font-weight:bold;
    color: black;
}
select.breit{
    width: 155px;
}
input[type=text]{
    text-align:right;
    font-weight:bold;
    background-image : url(m.jpg);
    border-color:#e3c68e;
}
input[type=submit]{
    background-image : url(m.jpg);
    width:80px;
}
input[type=button]{
    background-image : url(m.jpg);
    width:80px;
}
hr{
    height:5px;
    background-image : url(m.jpg);
    /*background-color : #e3c68e;*/
    border-width:thin;
}
table.main{
    background-image : url(body_background.jpg);
    border:2px inset #e3c68e;
    padding:5px;
}
table.titel{
    background-image : url(bg.gif);
    border:1px outset #e3c68e;
    padding:3px;
}
table.ergebnis{
    background-image : url(bg.gif);
    border:1px outset #e3c68e;
    padding:3px;
}
table.eingabe{
    background-image : url(bg.gif);
    border:1px outset #e3c68e;
    padding:3px;
}
table.auswahl{
    background-image : url(bg.gif);
    border:1px outset #e3c68e;
    padding:3px;
}
table caption{
    color:#e3c68e;
}
